Por OliverTijerin
Novato
Autor del hilo
#81348
Hola, tengo el skin de aon neox silvo configurado a mi gusto y me iba todo perfecto hasta que actualice Kodi 17.3 a 17.4. ahora esos dos Script me dan error y no se como solucionarlo. Alguien podria ayudarme? los he desinstalados y vuelto a instalar y me siguen dando error.

Por galvezch
Novato
#82328
Hola, la única solución es regresar al Kodi 17.3 y deshabilitar actualizaciones automaticas por ejemplo si estas usando un dispositivo Android o Android TV.

Hasta que los desarrolladores del Extendend Info corrijan los problemas de compatibilidad esa es la unica solución.
Tocinillo le gusta esto

Avatar de Usuario
Por Tocinillo
Administrador
#82436
Exactamente, venía a poner lo mismo ;)

Temas similares
Temas Estadísticas Último mensaje
[SOLUCIONADO] Problema al actualizar EMINENCE 2.0 MOD
por Alfredo Pérez  - 10 Nov 2017, 10:28 En Eminence
5 Respuestas
445 Vistas
por Alfredo Pérez
10 Nov 2017, 13:18
¿Debería actualizar Kodi 14.2?
por julius32  - 04 Ago 2017, 10:39 En Kodi
6 Respuestas
752 Vistas
por julius32
19 Ago 2017, 13:21
Imposible actualizar Kodi en KII Pro
por ferjut  - 03 Jun 2017, 11:50 En Kodi
21 Respuestas
1951 Vistas
por McGregor San
22 Nov 2017, 07:55
Tras actualizar a Kodi 17.6 he perdido los addons.
por Panisa  - 13 Ene 2018, 18:10 En Nvidia Shield TV
2 Respuestas
180 Vistas
por Panisa
14 Ene 2018, 00:29
Problema con PVR IPTV Simple Client - Necesito ayuda
por javiermartin  - 26 Dic 2017, 11:18 En PVR
0 Respuestas
291 Vistas
por javiermartin
26 Dic 2017, 11:18